aboutsummaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/check-lint-count.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/check-lint-count.sh b/scripts/check-lint-count.sh
index 866829b..1491f9a 100755
--- a/scripts/check-lint-count.sh
+++ b/scripts/check-lint-count.sh
@@ -26,7 +26,7 @@ if [[ ! -f $historical_file ]]; then \
fi
tmp_dir="$(mktemp -d lint.XXXXXXXX)"
-trap "rm -rf $tmp_dir" EXIT ERROR
+trap "rm -rf $tmp_dir" 1 2 3 6 9 14 15
lint_file="$tmp_dir/lint.txt"
hist_file="$tmp_dir/hist.txt"